## ros-jazzy-canopen-tests 0.2.12

=== debian/changelog ===
ros-jazzy-canopen-tests (0.2.12-2bookworm) bookworm; urgency=high

  * Merge pull request #270 <https://github.com/ros-industrial/ros2_canopen/issues/270> from gsalinas/can-namespace-pr
    Put components loaded by the device container into its namespace, if any.
  * pre-commit update
  * Add node on namespaces.
  * Restore base version of canopen_system example.
  * Restore cia402_system launch to original.
  * Change cia402_system ros2_controllers back to original.
  * Add comment about the use of ReplaceString.
  * Push namespace to nodes in a group.
  * Separate out example of how to use a namespaced ros2_control/cia402 based system.
  * Remove commented-out arg and unneeded logging.
  * Update canopen test system launch to use a namespace.
  * Output robot_description_content to log during launch.
  * WIP adding namespace to cia402_system launch.
  * 0.2.9
  * forthcoming
  * Contributors: Gerry Salinas, Vishnuprasad Prachandabhanu, ipa-vsp

 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Sun, 21 Apr 2024 16:00:00 -0000

ros-jazzy-canopen-tests (0.2.9-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-canopen-tests (0.2.8-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Thu, 18 Jan 2024 16:00:00 -0000

ros-jazzy-canopen-tests (0.2.7-2bookworm) bookworm; urgency=high

  * Add missing license headers and activate ament_copyright
  * Contributors: Christoph Hellmann Santos

 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Thu, 29 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-tests (0.2.6-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Fri, 23 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-tests (0.2.5-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Thu, 22 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-tests (0.2.4-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Wed, 21 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-tests (0.2.3-2bookworm) bookworm; urgency=high

  * Update package.xml
  * Solve buildfarm issues (#155 <https://github.com/ros-industrial/ros2_canopen/issues/155>)
    * Move exec deps from ros2_control to tests
    * Remove mkdir in install dir from cogen and dcfgen
    This causes a permission denied error on buildfarm.
    The install command creates it anyways
    ---------
  * Contributors: Christoph Hellmann Santos

 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Wed, 21 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-tests (0.2.2-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Tue, 20 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-tests (0.2.1-2bookworm) bookworm; urgency=high

  * Add trvivial integration test for robot_control
  * Add trivial integration tests for cia402_driver
  * Use the more tidy launch_test_node
  * Contributors: Christoph Hellmann Santos

 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Tue, 20 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-tests (0.2.0-2bookworm) bookworm; urgency=high

  * Created package
  * Contributors: Błażej Sowa, Christoph Hellmann Santos, Denis Štogl, James Ward, Vishnuprasad Prachandabhanu

 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Tue, 13 Jun 2023 16:00:00 -0000
