=== debian/control ===
Source: ros-jazzy-canopen-tests
Section: misc
Priority: optional
Maintainer: Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-lely-core-libraries, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-canopen-tests
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-canopen-402-driver, ros-jazzy-canopen-core, ros-jazzy-canopen-fake-slaves, ros-jazzy-canopen-proxy-driver, ros-jazzy-canopen-ros2-controllers, ros-jazzy-controller-manager, ros-jazzy-forward-command-controller, ros-jazzy-joint-state-broadcaster, ros-jazzy-joint-trajectory-controller, ros-jazzy-robot-state-publisher, ros-jazzy-xacro, ros-jazzy-ros-workspace
Description: Package with tests for ros2_canopen
